# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-09-14 11:24
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ucs_besplusplus', '0003_property_source'),
    ]

    operations = [
        migrations.AddField(
            model_name='historyrecord',
            name='source',
            field=models.ForeignKey(db_constraint=False, default=settings.BESPLUSPLUS_SELF_ID, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='ucs_besplusplus.Resource'),
            preserve_default=False,
        ),
    ]
